<template>
	<div class="card">
		<div class="card-side card-side-1">
			<slot name="slot-1">
			</slot>
		</div>
		<div class="card-side card-side-2">
			<slot name="slot-2">
			</slot>
		</div>
	</div>
</template>

<script>
	export default {
		name: "CardBase"
	}
</script>

<style scoped>
  @media (max-width: 599px) {

  }

  @media (min-width: 600px) {

  }

  @media (min-width: 900px) {

  }

  @media (min-width: 1200px) {

  }

  @media (min-width: 1800px) {

  }
</style>